Subject: New IPv6 renumbering 'thinkabout' draft

From: Tim Chown <[email-masked]>
Date: Tue, 24 May 2005 00:39:51 +0100

Since it is not a WG item auto-posted here...

Mainly an editorial update.  The authors still seek feedback on the draft
structure and content... thanks :)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Things to think about when Renumbering an IPv6 network
        Author(s)       : T. Chown, et al.
        Filename        : draft-chown-v6ops-renumber-thinkabout-02.txt
        Pages           : 39
        Date            : 2005-5-23

This memo presents a summary of scenarios, issues for consideration
   and protocol features for IPv6 network renumbering, i.e. achieving
   the transition from the use of an existing network prefix to a new
   prefix in an IPv6 network.  Its focus lies not in the procedure for
   renumbering, but as a set of "things to think about" when undertaking
   such a renumbering exercise.  The document is not intended to be
   complete at this time, and will be enhanced as further operational
   experience is gathered.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-chown-v6ops-renumber-thinkabout-02.txt

-- 
Tim/::1